BROWMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	MENUITEM "&Accept!", 103
	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tShift+Del", 301
		MENUITEM "&Copy\tCtrl+Ins", 302
		MENUITEM "&Paste\tShift+Ins", 303
		MENUITEM "C&lear", 304
		MENUITEM SEPARATOR
		MENUITEM "Select &All\tCtrl+A", 305
		MENUITEM "&Reformat\tCtrl+R", 107
		MENUITEM SEPARATOR
		MENUITEM "&ZoomEdit\tCtrl+Z", 104
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

	MENUITEM "&Doit!", 505
	MENUITEM "&Inspect!", 506
	MENUITEM "&Browse!", 401
	POPUP "&Utility"
	BEGIN
		MENUITEM "&Implementors", 502
		MENUITEM "&Senders", 509
		MENUITEM "&Window Routine Senders", 512
		MENUITEM "&Global References", 510
		MENUITEM "&References", 503
	END

	POPUP "&Templates"
	BEGIN
		MENUITEM "&do", 600
		MENUITEM "&if/then", 601
		MENUITEM "if/&else", 602
		MENUITEM "&block", 603
		MENUITEM "&select/case", 604
		MENUITEM "&loop", 605
		MENUITEM SEPARATOR
		MENUITEM "&New method", 606
	END

	POPUP "&Class"
	BEGIN
		MENUITEM "A&bout the Class...", 132, GRAYED
		MENUITEM "Class &Variables...", 133, GRAYED
		MENUITEM "Class &Initialization...", 134, GRAYED
		MENUITEM SEPARATOR
		MENUITEM "&GoTo Class\tCtrl+G", 137
		MENUITEM "&Clear Recent Class List", 138
		MENUITEM SEPARATOR
		MENUITEM "&Make Descendant...", 135, GRAYED
		MENUITEM "Make &Sibling...", 136, GRAYED
		MENUITEM SEPARATOR
		MENUITEM "&Delete Class", 131, GRAYED
		MENUITEM SEPARATOR
		MENUITEM "&Alphabetical", 128
		MENUITEM "&Hierarchical", 129
		MENUITEM SEPARATOR
		MENUITEM "&Refresh Class List", 130
	END

	POPUP "&Method"
	BEGIN
		MENUITEM "&Delete Method", 108, GRAYED
		MENUITEM SEPARATOR
		MENUITEM "&Class methods", 105
		MENUITEM "&Object methods", 106
		MENUITEM SEPARATOR
		MENUITEM "&Template", 606
	END

END


DEBUGMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	MENUITEM "&Accept!", 103
	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tDel", 301
		MENUITEM "&Copy", 302
		MENUITEM "&Paste\tIns", 303
		MENUITEM "C&lear", 304
		MENUITEM SEPARATOR
		MENUITEM "Select &All", 305
		MENUITEM "&Reformat\tCtrl+R", 107
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

	MENUITEM "&Doit!", 505
	POPUP "&Inspect"
	BEGIN
		MENUITEM "&Temporary", 253
		MENUITEM "&Selection", 506
	END

	MENUITEM "&Browse!", 401
	POPUP "&Utility"
	BEGIN
		MENUITEM "&Implementors", 502
		MENUITEM "&Senders", 509
		MENUITEM "&Window Routine Senders", 512
		MENUITEM "&Global References", 510
		MENUITEM "&References", 503
	END

	POPUP "&Templates"
	BEGIN
		MENUITEM "&do", 600
		MENUITEM "&if/then", 601
		MENUITEM "if/&else", 602
		MENUITEM "&block", 603
		MENUITEM "&select/case", 604
		MENUITEM "&loop", 605
	END

	MENUITEM "&Resume!", 120
END


DEMOMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	MENUITEM "&Clear!", 108
	POPUP "&Turtle"
	BEGIN
		MENUITEM "&Load Demo", 109
		MENUITEM SEPARATOR
		MENUITEM "&Pattern...", 110
	END

	MENUITEM "T&rack!", 111
	MENUITEM "C&ube!", 112
	MENUITEM "&Graph!", 113
	MENUITEM "&Fractal!", 114
	POPUP "&Mandelbrot"
	BEGIN
		MENUITEM "Plot&1", 115
		MENUITEM "Plot&2", 116
		MENUITEM "Plot&3", 117
	END

	MENUITEM "&Queens!", 118
	MENUITEM "C&lassTree!", 119
	MENUITEM "&ActorLogo!", 120
END


EDITMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tShift+Del", 301
		MENUITEM "&Copy\tCtrl+Ins", 302
		MENUITEM "&Paste\tShift+Ins", 303
		MENUITEM "C&lear", 304
		MENUITEM SEPARATOR
		MENUITEM "Select &All\tCtrl+A", 305
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

END


FILEEDITMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "&New", 500
		MENUITEM "&Open...", 501
		MENUITEM "&Insert File...", 503
		MENUITEM "&Save", 502
		MENUITEM "Save &As...", 510
	END

	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tShift+Del", 301
		MENUITEM "&Copy\tCtrl+Ins", 302
		MENUITEM "&Paste\tShift+Ins", 303
		MENUITEM "C&lear", 304
		MENUITEM SEPARATOR
		MENUITEM "Select &All\tCtrl+A", 305
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

	MENUITEM "&Doit!", 505
	MENUITEM "&Inspect!", 506
END


INSPMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tShift+Del", 301
		MENUITEM "&Copy\tCtrl+Ins", 302
		MENUITEM "&Paste\tShift+Ins", 303
		MENUITEM "C&lear", 304
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

	MENUITEM "&Doit!", 505
	POPUP "&Inspect"
	BEGIN
		MENUITEM "&Variable", 507
		MENUITEM "&Key", 508
		MENUITEM "&Selection", 506
	END

	MENUITEM "&Browse!", 401
	POPUP "&Utility"
	BEGIN
		MENUITEM "&Implementors", 502
		MENUITEM "&Senders", 509
		MENUITEM "&Window Routine Senders", 512
		MENUITEM "&Global References", 510
		MENUITEM "&References", 503
	END

	POPUP "&Templates"
	BEGIN
		MENUITEM "&do", 600
		MENUITEM "&if/then", 601
		MENUITEM "if/&else", 602
		MENUITEM "&block", 603
		MENUITEM "&select/case", 604
		MENUITEM "&loop", 605
	END

END


MBROWMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	MENUITEM "&Accept!", 103
	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tShift+Del", 301
		MENUITEM "&Copy\tCtrl+Ins", 302
		MENUITEM "&Paste\tShift+Ins", 303
		MENUITEM "C&lear", 304
		MENUITEM SEPARATOR
		MENUITEM "Select &All\tCtrl+A", 305
		MENUITEM "&Reformat\tCtrl+R", 107
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

	MENUITEM "&Doit!", 505
	MENUITEM "&Inspect!", 506
	MENUITEM "&Browse!", 401
	POPUP "&Utility"
	BEGIN
		MENUITEM "&Implementors", 502
		MENUITEM "&Senders", 509
		MENUITEM "&Window Routine Senders", 512
		MENUITEM "&Global References", 510
		MENUITEM "&References", 503
	END

	POPUP "&Templates"
	BEGIN
		MENUITEM "&do", 600
		MENUITEM "&if/then", 601
		MENUITEM "if/&else", 602
		MENUITEM "&block", 603
		MENUITEM "&select/case", 604
		MENUITEM "&loop", 605
		MENUITEM SEPARATOR
		MENUITEM "&New method", 606
	END

END


TRACK MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	POPUP "&Shape"
	BEGIN
		MENUITEM "&Clear", 260
		MENUITEM "&Ellipse", 257
		MENUITEM "&Rectangle", 261
		MENUITEM "&Star", 259
		MENUITEM "&Triangle", 258
	END

END


WORKMENU MENU LOADONCALL MOVEABLE DISCARDABLE 
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "&Run...", 200
		MENUITEM "&Edit...", 201
		MENUITEM "&Load...", 202
		MENUITEM "&Snapshot", 203
		MENUITEM "Snapshot &As...", 204
	END

	POPUP "&Edit"
	BEGIN
		MENUITEM "Cu&t\tShift+Del", 301
		MENUITEM "&Copy\tCtrl+Ins", 302
		MENUITEM "&Paste\tShift+Ins", 303
		MENUITEM "C&lear", 304
		MENUITEM SEPARATOR
		MENUITEM "Select &All\tCtrl+A", 305
	END

	POPUP "&Search"
	BEGIN
		MENUITEM "&Find...", 311
		MENUITEM "Find &Next\tF3", 114
		MENUITEM "&Replace...", 312
	END

	MENUITEM "&Doit!", 505
	MENUITEM "&Inspect!", 506
	MENUITEM "&Browse!", 401
	POPUP "&Utility"
	BEGIN
		MENUITEM "&Implementors", 502
		MENUITEM "&Senders", 509
		MENUITEM "&Window Routine Senders", 512
		MENUITEM "&Global References", 510
		MENUITEM "&References", 503
		MENUITEM SEPARATOR
		MENUITEM "&Clear Display", 511
	END

	POPUP "&Templates"
	BEGIN
		MENUITEM "&do", 600
		MENUITEM "&if/then", 601
		MENUITEM "if/&else", 602
		MENUITEM "&block", 603
		MENUITEM "&select/case", 604
		MENUITEM "&loop", 605
	END

	MENUITEM "Demos!", 504
	MENUITEM "Show &Room!", 402
	MENUITEM "&Cleanup!", 501
END

